Subject: Last Call: Indicating Resolver Support of DNSSEC to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 26 Jan 2001 12:00:00 -0500

The IESG has received a request from the DNS Extensions Working Group
to consider Indicating Resolver Support of DNSSEC
<draft-ietf-dnsext-dnssec-okbit-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 8, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dnsext-dnssec-okbit-01.txt

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.